/*
	Segment Page CSS
	===============================================
*/
/* Fix for radar <rdar://problem/36062667> BTS W2 - [MOW][AU][EDU][Landing Page]: Mac Product Grid formatting is inconsistent */
@media only screen and (max-width: 1023px) and (max-device-width:736px) and (orientation : portrait) {
    .as-productgrid .as-pinwheel-image {
        min-height: 144px;
        line-height: 144px;
    }
}

@media only screen and (max-width: 1023px) and (max-device-width:736px) and (orientation : landscape) {
    .as-productgrid .as-pinwheel-image {
        min-height: 254px;
        line-height: 254px;
    }
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-pinwheel .as-pinwheel-header {
        padding-top: 40px;
    }

    .as-pinwheel ~ .as-pinwheel .as-pinwheel-header {
        padding-top: 54px;
    }
}
